credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 25YxoRNK2mzhsNZZl5h4iuZqgU5spm
      project-domain-name: Default
      tenant-name: juju_epc-project_3e8b39f0-7ed3-4773-a957-4f60bb70e35b
      user-domain-name: Default
      username: juju_epc-user_3e8b39f0-7ed3-4773-a957-4f60bb70e35b